Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkExtractPolyDataGeometry.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkExtractPolyDataGeometry.h:

Go to the source code of this file.

## Compounds

class | vtkExtractPolyDataGeometry
| extract vtkPolyData cells that lies either entirely inside or outside of a specified implicit function More...